---
title: Офис компании в Москве - Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная

                li.active(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Офисы

                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Офис в Москве

    // Breadcrumbs :: End


    // Office-point :: Start
    .office-point
        .office-point__map
            <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A60d44a47bf90ddb7804a4f077288d00e1535a20481deb8b479f05d278463b5a0&amp;width=100%25&amp;height=403&amp;lang=ru_RU&amp;scroll=false"></script>

        .office-point__address-block
            figure.office-point__image
                img(src="images/ryazanka-office.jpg", alt="image")

            .office-point__contacts
                h2.office-point__title Офис в Москве
                p   <span>Адрес:</span> 109428, Российская Федерация, г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                p   <span>E-mail:</span> info@yourfinpartner.ru
                p   <span>Телефон:</span> +7 (495) 445-83-33
                p   <span>Режим работы:</span> Пн. - Вс.: с 09:00 до 21:00 без выходных

        

        .faq__support-block
    
                figure.support-block__image
                    img(src="images/pensive-man.webp", alt="pensive-man")
                
                .support-block__content
                    h2.support-block__title Нужна консультация?
                    p.support-block__text Наши специалисты ответят на любой интересующий вопрос

                button.ui-btn.ui-btn--theme.support-block__button  Задать вопрос

    // Office-point :: End